Autor Wątek: KF5.13 (Testing)  (Przeczytany 1144 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

pavbaranov

  • Administrator
  • Ekspert
  • *****
  • Wiadomości: 848
  • Reputacja +25/-0
  • Architektura: x86_64
  • DE/WM: KF5.16+Plasma5.4.95+KDEApps 15.11.80+git na KF5
  • Distro: Arch Linux
  • GPU: Radeon free
  • Kernel: 4.3 (BFQ/CK/BLD/UKSM/+optymalizacje)
KF5.13 (Testing)
« dnia: Sierpień 12, 2015, 21:28:16 »
Dzisiaj pojawiła się w testing KDE Frameworks w wersji 5.13. Jeśli ktoś używał do tej pory kde-unstable bądź po prostu dolphin-git, to wgranie wersji KF5.13 spowoduje, że odinstalowane zostanie baloo-widgets a w konsekwencji dolphin 15.07.80 (ew. wersje git). Te programy nie są kompatybilne z nową wersją KF5.13 (są po prostu zbyt stare).
Używanie Dolphina (wersja zbudowana na KF5) wraz z KF 5.13 jest jednakże możliwe, wymaga jednak zbudowania kilku paczek od początku. Możliwe są dwie opcje: skorzystać z wersji git, które są dostępne w AUR i trzeba będzie stamtąd zbudować baloo-widgets-git, kio-extras-git oraz dolphin-git, albo też - możliwe jest zainstalowanie wersji kandydujących tych aplikacji, które są udostępnione w repozytorium KDE unstable i noszą numer wersji 15.07.90. Również trzeba będzie zbudować te trzy pakiety.
Jeśli potrzebujecie wersji 15.07.90 - proszę dać znać, umieszczę odpowiednie PKGBUILDy.
« Ostatnia zmiana: Sierpień 13, 2015, 09:46:27 wysłana przez pavbaranov »

 

Polityka cookies
Darmowe Fora | Darmowe Forum
magicznydom cszbi goodyearets2 czarnorus pupek